
 
    .main-container p{
        font-size: /*150%*/ 100;
    }

    .main-container p.lead{
        font-size: /*170%*/ 120;
    }

    .main-container .lead strong{
        font-size: /*180%*/ 130%;
    }

    .boxed2{
        border: solid 1px #ccc;
        background: #fff;
        padding: 5px;
        margin-top: 15px;
    }

    .top-margin{
        margin-top: 20px;
    }

    .bottom-margin{
        margin-bottom: 20px;
    }
    
    .top-margin{
        margin-top: 20px;
    }

    
    .modal-header {
        padding: 10px 15px 25px 0px;
    }

    .modal-body ul{
        padding: 0px;
        margin: 20px 0px 0px 0px;
    }

    .modal-body li{
        padding: 10px 0px;
        list-style-type: none;
    }

/*     .nav-tabs{ */
/*         background: #B5B5B5; */
/*     } */
    
    .nav-tabs > li > a{
        color: #fff;
        text-transform: uppercase;
        margin: 0px !important;
        border:0px;
        padding: 10px 15px 7px 15px;
        border-bottom: solid 3px transparent;
    }

    .nav-tabs li{
        margin: 0px !important;
    }

    .nav-tabs > li.active > a,
    .nav-tabs > li.active > a:hover,
    .nav-tabs > li.active > a:focus,
    .nav-tabs > li > a:hover,
    .nav-tabs > li > a:focus{
        color: #424e5a;
       /* background-color: #B5B5B5; */
        border-left: none;
        border-right: none;
        border-top: none;
        margin: 0px;
        border-radius: 0px;
        border-bottom: solid 3px #424e5a;
    }

  

    .nav-tabs li.active a{
       /*  background: #B5B5B5;*/
       border: none; 
       border-bottom: solid 3px #424e5a;
    }

    #filtri{
        font-size: 120%;
        padding-top: 20px;
    }

    #filtri span{
        display: inline-block;
        padding: 3px 7px;
        background: #ccc;
        margin: 3px; 
        color: #424e5a;
    }

    #filtri a{
        font-weight: bold;
        padding-left: 5px;
    }
    
    .bordoArancione{
        border-color: #2C69AA !important;
    }

    .form-group select{
        border: solid 2px #a0a6ac;
        border-radius: 0px;
        font-size: 120%;
    }

    .form-group {
        margin-bottom: 25px;
    }

    .mtop1{
        margin-top: 20px;
    }

    .tab-content{
        margin-top: 20px;
    }

    .tab-pane{
        text-align: left;
    }
    
    #dettaglio{
        text-align: left;
/*         font-size: 120%; */
    }
   
    #dettaglio strong{
        font-size: 120%;
        color: #2C69AA;
    }

    #dettaglio .accordion{
        color: #2C69AA;
      /*  font-size: 120%;*/
        font-weight: bold;
        display: inline-block;
        border-bottom: solid 1px #2C69AA;
        width: 100%;
        margin-top: 6px;
    }

    #dettaglio .accordion span{
        position: relative;
        float: right;
    }

    #dettaglio .collapsed span img{
        behavior:url(-ms-transform.htc);
        -moz-transform:rotate(180deg);
        -webkit-transform:rotate(180deg);
        -o-transform:rotate(180deg);
        -ms-transform:rotate(180deg);
    }
    
    
    .ricerche li{
    	list-style: none;
    	border-bottom: solid 1px #ccc;
		padding-bottom: 2px;
		padding-right: 5px;
    }
    
    .salvata p{
    	font-size: 120%;
    }

	.salvata {
		font-size: 100%;
	}

    #map{
        width: 100%;
        min-height: 540px;
        padding-right: 0px;
        padding-left: 0px;
        text-align: left;
    }

   
    #canvas .selected{
        background-color: #f5ebcd;
    }

    .tutte{
        text-align: left;
        font-size: 100%;
      
    }

	.offerte{
		border-bottom: solid 1px #ccc;
 		margin-bottom: 10px;
        cursor: pointer;
        padding: 10px; 
	}
	
	.offerte h5 {
		
    text-transform: uppercase;
	}
	
	.offerte p {
		font-size: 100%; 	
		margin-bottom: 0px;
	}

    #tabRicerca > div, #canvas .tutte > div{
        text-align: left;
        font-size: 90%;
        border-bottom: solid 1px #ccc;
        padding: 10px 10px 20px 10px;
        cursor: pointer;
    }
    
    #tabRicerca {
    	width: 100%;
        min-height: 600px;
        padding-right: 0px;
        padding-left: 0px;
        text-align: left;
    }
    
    .tutte h3 h5 {
	    text-transform: uppercase;
/* 	    font-family: decima; */
	    margin-top: 0;
	}
    

    .orange{
        color: #2C69AA;
    }
    
    .orangelink {
        color: #2C69AA;
        font-weight: bold;
    }

	.orangelink:hover, .orangelink:visited {
		color: #2C69AA;
	}
	
    #map > div span{
        color: #ffffff;
    }
    
    #map > div h3, #dettaglio h3{
        margin-bottom: 2px;
    }

    .boxed2 .button{
        color: #fff;
        padding: 8px 18px;
        border-radius: 10px;
         border: solid #2C69AA 1px;
        font-size: 16px;
        text-transform: uppercase;
        margin-left: 15px;
        margin-right: 15px;
        display: inline-block;
        min-width: 150px;
        max-width: 250px;
        text-decoration: none;
    }
    
    .boxed2 .button.orange{
        background-color: #2C69AA;
    }

    .boxed2 .button.orange:hover{
        background-color: #fff;
        color: #2C69AA;
        border: solid #2C69AA 1px;
        font-weight: bold;
    }

    .boxed2 .button.green{
        background-color: #B5B5B5;
        border: solid #B5B5B5 1px;
    }

    .boxed2 .button.green:hover{
        background-color: #fff;
        color: #424e5a;
        font-weight: bold;
        border: solid #B5B5B5 1px;
    }

    .margin-fix{
        margin-top: 20px;
        margin-bottom: 30px;
    }
	
	.fotoLog{
        margin-left: 0px;
        margin-right: 5px;
        margin-top: -5px;
        margin-bottom: 0;
    }
	
	.dropdown > a.btn {
		padding: 0 0 5px 5px;}
	
	#log.dropdownLog{
           
    	width: 8%;
        border: 1px solid #F90;
        
        min-width: 10rem;
        
        -webkit-background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .50rem;
    	    left: 90%;
    }
	
	#log .list-group {
        padding-left: 0;
        margin-bottom: 0px;
        z-index: 3000;
    }

.lead#offerteLavoro{
    margin-bottom: 0px;
}
	
 #candidati .button{
        color: #fff;
        padding: 5px 15px;
        border-radius: 10px;
        border: solid #2C69AA 1px;
        font-size: 16px;
        text-transform: uppercase;
    }
    
 #candidati .button.orange{
        background-color: #2C69AA;
    }

 #candidati .button.orange:hover{
       background-color: #fff;
        color: #2C69AA;
        border: solid #2C69AA 1px;
        font-weight: bold;
    }

 #candidati .button.green{
        background-color: #B5B5B5;
        border: solid #B5B5B5 1px;
    }

 #candidati .button.green:hover{
        background-color: #fff;
        color: #424e5a;
        font-weight: bold;
        border: solid #B5B5B5 1px;
    }

.footer-assistenza{
    margin-bottom: 10px;
    margin-top: -5px;
    font-size: 16px;
}

    @media (max-width:990px){
        .xs-left{
            text-align: left;
        }
    }

    @media (max-width:768px){
        #map{
            margin-top: 30px;
        }

        .boxed2 .button{
            padding: 12px 20px;
            display: inline-block;
            margin-bottom: 30px;
        }
    }

    .dettaglioVacancy .data {
                  
                font-weight:bold;             
                color: #2C69AA;}
                
	.dettaglioVacancy label {
                color: #2C69AA;
    			font-size: 100%;
/*     			font-weight: bold; */
                margin-bottom: 0;

                  }
                  
	.dettaglioVacancy input {
                background-color: #fff !important;
    			border: none;
                padding-left: 0;
                padding-top: 0;
                color: #000;
                font-size: 110%;
                border: none;
                border-radius: 0;
                -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
                  }
    
    .form-control[disabled], fieldset[disabled] .form-control {
    		cursor: default;
    		background-color:#fff;
	}
    
    
    /*Aggiunti per stile file upload */
        .btn-file {
        position: relative;
        overflow: hidden;
    }
    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }
    
    .visualizzate {
    	margin-bottom: 2px;
    	font-size: 18px;
    	font-weight: bold;
    }
    
    .infoWindow {
    	min-width: 100px;
    	font-size: inherit;
    }
    
     #map .infoWindow a  {
	    color: #fff;
	    padding: 3px 10px;
	    border-radius: 10px;
	    border: none;
	    font-size: 14px;
	    text-transform: uppercase;
	    background-color: #2C69AA;
	    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	    margin-left: auto;
	    margin-right: auto;
	    text-decoration: none;
	}
	
	#map .infoWindow span  {
	    color: #fff;
	    padding-top: 10px;
	}
	
	#map .infoWindow h4  {
	    color: #2C69AA;
		margin-bottom: 0px;
	}
	
	#map .infoWindow h6  {
	    margin-top: 0px;
		margin-bottom: 0px;
	}
	
	#map .infoWindow h5  {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	#map .infoWindow div  {
	    margin-top: 0px;
	    text-align: center;
	    overflow: hidden;
	    min-height: 40px
	}

	#map .leaflet-control span {
	color: #333;
	}
	
	.modal-footer .btn-secondary {
	    text-shadow: 0 1px 0 #fff;
	    background-image: none;
	    background-image: none;
	    background-image: none;
	    background-image: none;
	    filter: none;
	    filter: none;
	    background-repeat: repeat-x;
	    color: #fff;
    	background-color: #2C69AA;
    	border: solid #2C69AA 1px;
    	text-transform: uppercase;
    	border-radius: 10px;
	}
	
    .contattaci{
    	margin-left: 25px;
    }
    
    #pannello-2  p {
    	font-family: inherit;
/*     	font-size: 110%; */
    	color: #000;
    	opacity: 1;
    }
    
    #pannello-1  p {
    	font-family: inherit;
/*     	font-size: 110%; */
    	color: #000;
    	opacity: 1;
    }
    
    #pannello-3 p {
    	font-family: inherit;
/*     	font-size: 110%; */
    	color: #000;
    	opacity: 1;
    }
    
    
    
    /*Stile per tasto scarica allegato*/
    .scaricaAllegato {
    	text-decoration: underline;
    	color: blue;
    	cursor: pointer;
    }
    
    
   .loader {
		    position: fixed;
		    left: 0px;
		    top: 0px;
		    width: 100%;
		    height: 100%;
		    z-index: 9999;
		    background: url('../img/Rolling-1s-200px.gif') 50% 50% no-repeat;
		    opacity: .8;
	}
	
	#salvaRicercaContainer .button{
        color: #fff;
        padding: 5px 15px;
        border-radius: 10px;
       	border: solid #2C69AA 1px;
        font-size: 16px;
        text-transform: uppercase;
    }
    
	 #salvaRicercaContainer .button.orange{
        background-color: #2C69AA;
    }

 	#salvaRicercaContainer .button.orange:hover{
        background-color: #fff;
        color: #2C69AA;
        border: solid #2C69AA 1px;
        font-weight: bold;
    }

	.perCandidarsi {
		border: 1px solid #ff6e0d;
		border-radius: 10px;
		padding: 6px;
	}
	
		/*stili per icone di condivisione */
.shareWithButton {
    border: 1px solid #d5d5d5;
    border: 1px solid rgba(0,0,0,.17);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
    box-shadow: 0 1px 0 rgba(0,0,0,.05);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .218s,border-color .218s,box-shadow .218s;
    transition: background-color .218s,border-color .218s,box-shadow .218s;
    -webkit-user-select: none;
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    color: #262626;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
}

.shareWithButtonWrapper {
    height: 100%;
    width: 100%;
}

.shareButtonIcon {
    float: left;
}

.shareButtonImage {
    background-position: top left;
    background-repeat: no-repeat;
}


.shareWithButtonContents {
    font-family: Roboto,arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin-left: 6px;
    margin-right: 6px;
    vertical-align: top;
}


.dropup, .dropdown {
	position: relative;
	/*margin-top: 35px;*/
}

.shareArea{
	margin-bottom: 5px;
}

.navbar-default .navbar-header .navbar-brand {
    padding: 0;
    height: 40px; }
/*Stile per ridimensionare il testo se mobile */    
.text-responsive {
  font-size: calc(100% + 1vw + 1vh);
}   
/*Riduce ad una dimensione accettabile i font delle multi-select*/
.form-check [type=checkbox]+label{
	font-size: 14px;
}
/*Riduce le dimensioni del dropdown a quelle del pulsante
il padding serve perchè in mobile non si può scrollare altrimenti
*/
.multiselect-container{
	width: inherit;
	padding-right: 40px;
}
/*Rende visibile il campo di token field*/
.tokenfield {
	border-bottom: 1px solid #5c6f82;
}
/*Customizza il token */
.tokenfield .token{
	height:auto;
}
/*Customizza il pulsantino di chiusura sui token field*/
.tokenfield .token .close {
	text-decoration: none;
}

#dettaglio .row {
 margin-left: 5px;
}

#dettaglio .row label {
 font-weight: bold;
}

.allegato {
	background-color: lightgrey;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;	
}

.allBorder {
	border: 1px solid #5c6f82;
}

.shareButton {
	padding: inherit;
    text-decoration: none;
    color: white!important;
	
}

.cookiebar a{
	text-decoration: underline;
}

.progress{
	height: 20px!important;
}

#backTop{
	z-index: 1000;
}

#backTop .icon{
	z-index: 1001;
}

.alert-danger {
	color: red;
	font-weight: bolder;
}

.alert-success {
	color: #008758;
	font-weight: bolder;
}

/*Stili per barra fvg */
.barrafvg {
    height: 48px;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    background-color: #000;
}

.container-barrafvg {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 48px;
}
.barrafvg-brand {
    padding: 9px 0;
    display: block;
}
@media (min-width: 576px) {
    .container-barrafvg {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container-barrafvg {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container-barrafvg {
        max-width: 960px;
    }
    .fvg-mobile {
        display: none;
    }
    .d-lg-block{
        display: block !important;
    }
}

@media (min-width: 1200px) {
    .container-barrafvg {
        max-width: 1140px;
    }
}

@media (min-width: 1690px) {
    .container-barrafvg {
        max-width: 1580px;
    }
}